<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="783174dd8d5f10c6fcaaf2acb67bb88d">
  <dict>
    <!--2023-01-04 10:36:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-04 10:36:06.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-01-04 10:36:06.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
